api.uri=https://api.mypurecloud.ie
auth.uri=https://login.mypurecloud.ie
bridge-proxy.uri=https://bridge-proxy.eu-west-1.mypurecloud.ie
carrier-pigeon.uri=https://notification.mypurecloud.ie
directory-admin-ui.uri=https://apps.mypurecloud.ie/directory/admin
directory-cic.messaging-relay.uri=https://apps.mypurecloud.ie/directory-cic/cic-embed-support/messaging-relay/
directory-ui.uri=https://apps.mypurecloud.ie/directory
directory.public.uri=https://apps.mypurecloud.ie/directory/
directory.uri=https://directory.mypurecloud.ie
document-viewer.uri=https://contentmanagement.mypurecloud.ie/document-viewer/
environment=prod-euw1
orgspan-api.uri=https://directory.mypurecloud.ie
public-api.apps.uri=https://apps.mypurecloud.ie/platform
public-api.uri=https://public-api.eu-west-1.mypurecloud.ie
purecloud-ui.uri=https://apps.mypurecloud.ie/contact-center
purecloud.uri=https://apps.mypurecloud.ie/
realtime.uri=https://apps.mypurecloud.ie/realtime
cobrowse.uri=https://cobrowse.mypurecloud.ie
streaming.uri=wss://streaming.mypurecloud.ie
